<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="app_colors">
        <item>Default</item>
        <item>Blue</item>
        <item>Red</item>
        <item>Green</item>
    </string-array>
</resources>